Index: code/trunk/visual_studio/base_properties.vsprops
===================================================================
--- code/trunk/visual_studio/base_properties.vsprops	(revision 890)
+++ code/trunk/visual_studio/base_properties.vsprops	(revision 1021)
@@ -11,5 +11,5 @@
 		PreprocessorDefinitions="WIN32;__WIN32__;_WIN32;BOOST_ALL_DYN_LINK"
 		WarningLevel="3"
-		DisableSpecificWarnings="4267; 4244; 4251;4522"
+		DisableSpecificWarnings="4244;4251"
 	/>
 	<Tool
@@ -33,5 +33,5 @@
 	<UserMacro
 		Name="DependencyDir"
-		Value="$(RootDir)dependencies\"
+		Value="D:\orxonox\dependencies\orxonox\"
 	/>
 	<UserMacro
Index: code/trunk/visual_studio/network_properties.vsprops
===================================================================
--- code/trunk/visual_studio/network_properties.vsprops	(revision 890)
+++ code/trunk/visual_studio/network_properties.vsprops	(revision 1021)
@@ -8,5 +8,5 @@
 	<Tool
 		Name="VCCLCompilerTool"
-		PreprocessorDefinitions="NETWORK_SHARED_BUILD; WIN32_LEAN_AND_MEAN; ZLIB_WINAPI "
+		PreprocessorDefinitions="NETWORK_SHARED_BUILD; ZLIB_WINAPI;WIN32_LEAN_AND_MEAN"
 	/>
 	<Tool
Index: code/trunk/visual_studio/orxonox_vc8.sln
===================================================================
--- code/trunk/visual_studio/orxonox_vc8.sln	(revision 890)
+++ code/trunk/visual_studio/orxonox_vc8.sln	(revision 1021)
@@ -19,13 +19,4 @@
 		{2240ECD7-2F48-4431-8E1B-25466A384CCC} = {2240ECD7-2F48-4431-8E1B-25466A384CCC}
 		{F101C2F0-1CB9-4A57-827B-6C399A99B28F} = {F101C2F0-1CB9-4A57-827B-6C399A99B28F}
-	EndProjectSection
-EndProject
-Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "loader", "vc8\loader.vcproj", "{E283910F-F911-40FB-A09D-D025CA821912}"
-	ProjectSection(WebsiteProperties) = preProject
-		Debug.AspNetCompiler.Debug = "True"
-		Release.AspNetCompiler.Debug = "False"
-	EndProjectSection
-	ProjectSection(ProjectDependencies) = postProject
-		{2240ECD7-2F48-4431-8E1B-25466A384CCC} = {2240ECD7-2F48-4431-8E1B-25466A384CCC}
 	EndProjectSection
 EndProject
@@ -89,8 +80,4 @@
 		{271715F3-5B90-4110-A552-70C788084A86}.Release|Win32.ActiveCfg = Release|Win32
 		{271715F3-5B90-4110-A552-70C788084A86}.Release|Win32.Build.0 = Release|Win32
-		{E283910F-F911-40FB-A09D-D025CA821912}.Debug|Win32.ActiveCfg = Debug|Win32
-		{E283910F-F911-40FB-A09D-D025CA821912}.Release_SSE|Win32.ActiveCfg = Release_SSE|Win32
-		{E283910F-F911-40FB-A09D-D025CA821912}.Release_SSE2|Win32.ActiveCfg = Release_SSE2|Win32
-		{E283910F-F911-40FB-A09D-D025CA821912}.Release|Win32.ActiveCfg = Release|Win32
 		{35575B59-E1AE-40E8-89C4-2862B5B09B68}.Debug|Win32.ActiveCfg = Debug|Win32
 		{35575B59-E1AE-40E8-89C4-2862B5B09B68}.Debug|Win32.Build.0 = Debug|Win32
Index: code/trunk/visual_studio/vc8/core.vcproj
===================================================================
--- code/trunk/visual_studio/vc8/core.vcproj	(revision 890)
+++ code/trunk/visual_studio/vc8/core.vcproj	(revision 1021)
@@ -337,4 +337,8 @@
 			</File>
 			<File
+				RelativePath="..\..\src\orxonox\core\Tickable.cc"
+				>
+			</File>
+			<File
 				RelativePath="..\..\src\orxonox\core\XMLPort.cc"
 				>
@@ -447,4 +451,8 @@
 			</File>
 			<File
+				RelativePath="..\..\src\orxonox\core\Tickable.h"
+				>
+			</File>
+			<File
 				RelativePath="..\..\src\orxonox\core\XMLPort.h"
 				>
Index: code/trunk/visual_studio/vc8/orxonox.vcproj
===================================================================
--- code/trunk/visual_studio/vc8/orxonox.vcproj	(revision 890)
+++ code/trunk/visual_studio/vc8/orxonox.vcproj	(revision 1021)
@@ -285,6 +285,22 @@
 			</File>
 			<File
+				RelativePath="..\..\src\orxonox\InputEventListener.cc"
+				>
+			</File>
+			<File
+				RelativePath="..\..\src\orxonox\InputHandler.cc"
+				>
+			</File>
+			<File
 				RelativePath="..\..\src\orxonox\InputManager.cc"
 				>
+				<FileConfiguration
+					Name="Debug|Win32"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -572,8 +588,4 @@
 				</File>
 				<File
-					RelativePath="..\..\src\orxonox\objects\Tickable.cc"
-					>
-				</File>
-				<File
 					RelativePath="..\..\src\orxonox\objects\WorldEntity.cc"
 					>
@@ -633,12 +645,4 @@
 				<File
 					RelativePath="..\..\src\orxonox\tools\Timer.cc"
-					>
-				</File>
-			</Filter>
-			<Filter
-				Name="loader"
-				>
-				<File
-					RelativePath="..\..\src\loader\LevelLoader.cc"
 					>
 				</File>
@@ -655,4 +659,16 @@
 			</File>
 			<File
+				RelativePath="..\..\src\orxonox\InputEvent.h"
+				>
+			</File>
+			<File
+				RelativePath="..\..\src\orxonox\InputEventListener.h"
+				>
+			</File>
+			<File
+				RelativePath="..\..\src\orxonox\InputHandler.h"
+				>
+			</File>
+			<File
 				RelativePath="..\..\src\orxonox\InputManager.h"
 				>
@@ -743,8 +759,4 @@
 				<File
 					RelativePath="..\..\src\orxonox\objects\test3.h"
-					>
-				</File>
-				<File
-					RelativePath="..\..\src\orxonox\objects\Tickable.h"
 					>
 				</File>
@@ -807,16 +819,4 @@
 				<File
 					RelativePath="..\..\src\orxonox\tools\Timer.h"
-					>
-				</File>
-			</Filter>
-			<Filter
-				Name="loader"
-				>
-				<File
-					RelativePath="..\..\src\loader\LevelLoader.h"
-					>
-				</File>
-				<File
-					RelativePath="..\..\src\loader\LoaderPrereqs.h"
 					>
 				</File>
